/*CSS Reset*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0,5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	border-radius: 25px;
	background-color: #c2195b;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info h3 {
	margin-bottom: 1rem;
}

#succeed-info .card {
	width: 85%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 3rem;
}

#pre-footer div {
	display: inline-block;
	min-height: 50px;
	min-width: 20%;
	vertical-align: bottom;
	margin-left: 1rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

#pre-footer div h3 {
	margin-bottom: 0.3rem;
}
#pre-footer div p {
	margin-bottom: 0.3rem;
}

#pre-footer {
	color: white;
	background-color: #002540;
}

footer {
	padding: 2rem;

}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}